
/* =============================================================================
   Typography
   ========================================================================== */

	a, h1, h2, h3, h4 { color:#444; }
	a:hover {color:#0285dd;}

/* =============================================================================
   Header Styles
   ========================================================================== */	 

	body { background:#1360c8; margin:0px; padding:0px; color:#9c1c03; }
	#header { background: url(../images/_header_logo.jpg) no-repeat; -webkit-border-radius: 10px 300px 0px 0px;
border-radius: 10px 300px 0px 0px; margin-top:20px; height:400px;}	
  	#banner {display:none; }
	#logo {  margin-top:65px; margin-left:15px;  }
	
/* =============================================================================
   Menu Styles
   ========================================================================== */
 
	.menu { background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 97%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(97%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 97%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 97%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 97%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 97%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ height:50px;  }
	.menu li, .menu li:hover  { background:none;}	
	.menu li a {color: #4087d5;}
	.menu li a:hover {color: #1360c8;}

/* =============================================================================
   Sidebar Styles
   ========================================================================== */
 
 	.category li a {background: transparent url(../images/icon-category.png) no-repeat 5px 6px;  }
	.category li a:hover {background: transparent url(../images/icon-category-hover.png) no-repeat 5px 6px; ; }
	 
/* =============================================================================
   Home Styles
   ========================================================================== */
   
	#homeCategories ul li  { background: url('../images/folder.png') no-repeat 8px 6px !important; }
  
/* =============================================================================
   Footer Styles
   ========================================================================== */

	#footer { background: #aeaeae; }
	#footer h3 {color: #fff; }
	
/* =============================================================================
   Object / Box Styles
   ========================================================================== */
	
	.itembox { border:none; }
	.itembox h2.title, .itembox h1.title,.itembox h1.title a {color: #fff; background: #aeaeae; /* Old browsers */
background: -moz-linear-gradient(top, #aeaeae 0%, #848484 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aeaeae), color-stop(100%,#848484)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #aeaeae 0%,#848484 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #aeaeae 0%,#848484 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #aeaeae 0%,#848484 100%); /* IE10+ */
background: linear-gradient(to bottom, #aeaeae 0%,#848484 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#848484',GradientType=0 ); /* IE6-9 */ -webkit-border-radius: 10px 50px 0px 0px;
border-radius: 10px 50px 0px 0px;  filter:none; }
	.greybg, .itemboxinner { background:#f8e8e5 }
	.widget li a, .category li a { border-bottom:1px solid #e9ccc6; }
	
/* =============================================================================
   Slider 1 Styles
   ========================================================================== */
	
	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; } 

/* =============================================================================
   Submission Page Style
   ========================================================================== */
	
	#steptable div.stepped h4 { color:#fff; }
	
		#steptable div.stepped h4 { color:#fff; }	
	#submenubar #s {width:250px;  margin-right:9px;}
	#footer h3, #footer h3 a { color:#fff; }
	.itemboxinner { background:#fff; }
.galcaticon {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 7px;
    max-height: 40px;
    max-width: 40px;
	/*background:#fff;*/
}	

#PPTHomePage .middle3cols #homeCategories ul li {
    margin: 0 0 10px -10px;
    overflow: hidden;
    width: 250px;
}

#PPTHomePage .middle2cols #homeCategories ul li {
    margin: 0 0 10px -10px;
    overflow: hidden;
    width: 290px;
}

#PPTHomePage #homeCategories .bit {
    margin-bottom: 30px;
    margin-left: 35px;
}

#PPTHomePage #homeCategories ul .sm {
    float: left;
    margin: 4px 0 0;
    padding: 2px;
}

#PPTHomePage #homeCategories ul li a {
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 38px;
    text-decoration: none;
}

.green_box {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #0088CD;
    color: #0088CD;
}

.green_box a{
    color: #0088CD !important;
}
.widget li a, .category li a {
    border-bottom: 0px solid #B0F6E7;
}
.entry p {
    color: #555555;
    font-style: italic;
    line-height: 16px;
    text-align: left;
}

#registerform h4 span, #SUBMITFORM h4 span {
    color: #444444;
}

#copyright p {
    color: #EEEEEE;
    margin-right: 10px;
    padding-left: 15px;
    text-align: right;
}

#categorylistwrapper ul li{    background:#4087d5;    border-bottom:1px solid #fff;    width:100%;  padding-top:2px; cursor:pointer; text-align:center;}
#categorylistwrapper ul li:hover{    background:#1360c8;    position:relative; }
#categorylistwrapper ul li a{    padding:5px 15px;    color:#fff; line-height:20px; text-align:center; font-weight:bold;   display:inline-block;    text-decoration:none;}
